c
c=======================================================================
c  Include file "fnparam.h" (FakeNest package).
c=======================================================================
#ifndef rmdocinc
c
c  This file contains parameters to define the array sizes.
c
c     MAXPT    Maximum size of 3D field.                   (integer)
c     MAX2     Maximum size of 2D field.                   (integer)
c     MAXC2    Product of MXCST & MXCSLN.                  (integer)
c     MXCST    Maximum number of coastlines.               (integer)
c     MXCSLN   Maximum length for any coastline.           (integer)
c
c=======================================================================
#endif
c
      integer maxpt,max2,maxc2,mxcst,mxcsln
c
      parameter (maxpt=170*190*70, max2=170*190, mxcst=100, mxcsln=3000,
     &           maxc2=mxcst*mxcsln)
